<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="./style/about-us.css" />

    <script src="./jquery/jquery.js"></script>
    <script src="./jquery/jquery-ui.js"></script>

    <script src="./jquery/jquery-ui.min.js"></script>
    <link rel="stylesheet" href="./jquery/jquery-ui.css" />
    <script src="./js/custom.js"></script>
    <title>Document</title>
  </head>
  <body>
    <div class="about-us">
      <div class="top-container">
        <div class="mission">
          <h1>The Mission</h1>
          <ul>
            <li>
              Yorvoramiz Yorvoramiz Yorvoramiz Yorvoramiz Yorvoramiz Yorvoramiz
              Yorvoramiz
            </li>
            <li>
              Chochvoramiz Chochvoramiz Chochvoramiz Chochvoramiz Chochvoramiz
              Chochvoramiz Chochvoramiz
            </li>
            <li>Buzvoramiz BuzvoramizBuzvoramiz Buzvoramiz Buzvoramiz</li>
          </ul>
        </div>
      </div>

      <div class="middle-container">
        <div class="ourstory">
          <h1>Our Story</h1>
          <span
            >Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorum
            veniam modi adipisci aspernatur unde, odit consequatur nemo nihil
            vel, illo, eum quasi hic a dolores architecto! Nulla architecto
            consequatur optio.
          </span>

          <h1>Topic 1</h1>
          <span
            >Lorem ipsum dolor, sit amet consectetur adipisicing elit. Nesciunt
            aliquam necessitatibus atque magni inventore commodi minima nobis
            sunt facilis molestias quaerat, perferendis veritatis provident
            repellat cupiditate esse sint aspernatur dolorem.</span
          >
          <h1>Topic 2</h1>
          <span
            >Lorem ipsum dolor, sit amet consectetur adipisicing elit. Nesciunt
            aliquam necessitatibus atque magni inventore commodi minima nobis
            sunt facilis molestias quaerat, perferendis veritatis provident
            repellat cupiditate esse sint aspernatur dolorem.</span
          >
        </div>

        <div class="sponsers">
          <img src="image.png" alt="" />
        </div>
      </div>

      <div class="about-instuctors">
        <div class="instructor">
          <div class="instructor-icon"><img src="image.png" alt="" /></div>
          <div class="instructor-info">
            <div class="instructor-name">Bekhruz Mirtursinov</div>
            <div class="instructor-profession">
              Front-End developer,{RoR, ReactJS, NodeJS, HTML, CSS}
            </div>
          </div>
        </div>
        <div class="instructor">
          <div class="instructor-icon"><img src="image.png" alt="" /></div>
          <div class="instructor-info">
            <div class="instructor-name">Bekhruz Mirtursinov</div>
            <div class="instructor-profession">
              Front-End developer,{RoR, ReactJS, NodeJS, HTML, CSS}
            </div>
          </div>
        </div>
        <div class="instructor">
          <div class="instructor-icon"><img src="image.png" alt="" /></div>
          <div class="instructor-info">
            <div class="instructor-name">Bekhruz Mirtursinov</div>
            <div class="instructor-profession">
              Front-End developer,{RoR, ReactJS, NodeJS, HTML, CSS}
            </div>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
